Bug 15665 - CTDB RADOS mutex helper misses namespace support
Summary: CTDB RADOS mutex helper misses namespace support
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB (show other bugs)
Version: 4.20.1
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Jule Anger
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2024-06-14 08:30 UTC by Guenther Deschner
Modified: 2024-07-03 10:08 UTC (History)
1 user (show)

See Also:


Attachments
patch from master for v4-20-test (5.86 KB, patch)
2024-06-14 08:33 UTC, Guenther Deschner
anoopcs: review+
anoopcs: ci-passed+
Details
patch from master for v4-19-test (5.86 KB, patch)
2024-06-14 09:59 UTC, Guenther Deschner
anoopcs: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2024-06-14 08:30:09 UTC
Patch in master, we want to backport
Comment 1 Guenther Deschner 2024-06-14 08:33:02 UTC
Created attachment 18341 [details]
patch from master for v4-20-test
Comment 2 Guenther Deschner 2024-06-14 09:59:46 UTC
Created attachment 18342 [details]
patch from master for v4-19-test
Comment 3 Guenther Deschner 2024-06-14 13:14:54 UTC
Jule, please add to v4.19 an v4.20, thanks!
Comment 4 Jule Anger 2024-06-18 07:23:02 UTC
Pushed to autobuild-v4-{20,19}-test.
Comment 5 Samba QA Contact 2024-06-18 08:34:37 UTC
This bug was referenced in samba v4-20-test:

9110627bc24c5eda24d38a296cc72b2ffae54832
f46faceae1fb5ad81dd1c099e99e3e3cf7a0701e
Comment 6 Samba QA Contact 2024-06-19 14:35:58 UTC
This bug was referenced in samba v4-20-stable (Release samba-4.20.2):

9110627bc24c5eda24d38a296cc72b2ffae54832
f46faceae1fb5ad81dd1c099e99e3e3cf7a0701e
Comment 7 Samba QA Contact 2024-07-03 09:58:04 UTC
This bug was referenced in samba v4-19-test:

0597a2a62ac566a39c7a55334ded0b8b2a4ba433
28fbc8ff19b7068d0e1f8d74aadb1bf8fd9bb5d5
Comment 8 Jule Anger 2024-07-03 10:08:31 UTC
Closing out bug report.

Thanks!